CREATE TABLE hwr_xp_activity_tl (
    ACTIVITY_ID          NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    NAME                 VARCHAR2(1020),
    DESCRIPTION          VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ACTIVITY_ID          NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    NAME                 VARCHAR2(1020),
    DESCRIPTION          VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_xp_activity_tl PRIMARY KEY (ACTIVITY_ID, LANGUAGE, ACTIVITY_ID, LANGUAGE)
);
